/*
Theme Name: Rookie Child
Theme URI: https://www.themeboy.com/rookie/
Template: rookie
Author: ThemeBoy
Author URI: https://www.themeboy.com
Description: Rookie is a fully responsive theme made for sports organisations looking to use the SportsPress plugin. Once you’ve installed the theme and SportsPress, you'll be able to select a preset for your sport and demo content to help you get started on building your sports website.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,flexible-header,buddypress,custom-background,custom-colors,custom-header,custom-menu,editor-style,featured-images,footer-widgets,full-width-template,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,entertainment,news
Version: 1.5.4.1769609719
Updated: 2026-01-28 15:15:19

*/
.team-facebook-link{
  display:inline-block;
  padding:8px 12px;
  border-radius:6px;
  text-decoration:none;
  font-weight:600;
}
.team-fb-wrap,
.team-fb-wrap iframe,
.team-fb-wrap > div {
    width: 100% !important;
    max-width: 100% !important;
}

.team-fb-wrap {
    box-sizing: border-box;
}

